{
  "verseBefore": "Người cũng đo bức tường thành, dày 144 cu-đê theo đơn vị đo lường của con người (cũng là đơn vị đo mà thiên sứ dùng).\n\n\\ts\\*",
  "verseAfter": "Kadraq kung woolh apưưt theng, ahmoon 144 ku-đê tyauq trôôk woolh ku koot manih (kung ji trôôk woolh đơu Kơy Hơu woolh).\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 21,
  "activeVerse": 17,
  "modifiedTimestamp": "2021-10-28T08:11:03.648Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 21,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
